mstorectl(1)

NAME
mstorectl-images-config - Show container image config info

SYNOPSIS
mstorectl images config [user:pass@]hostname[:port]/path:tag [flags]

DESCRIPTION
Show container image config info

OPTIONS
-h, --help[=false]
    help for config

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=30
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-images(1)

HISTORY
10-Mar-2026 Auto generated by spf13/cobra